Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 17:59:19 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.    Ticket comment <div dir="ltr">No money was taken from my bank account. As I stated previously, the app shutdown before I enter my bank details. </div>
<div dir="ltr"><br></div>
<div dir="ltr">The money that I asked for is from my credit in the wallet in my wallet in the Max app. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Kind regards,</div>
<div dir="ltr">A</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Apr 2021, at 8:36 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Bokenaa,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of bank transaction so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415040